- [x] Setup clean SSH connections (https://aiida.readthedocs.io/projects/aiida-core/en/latest/howto/ssh.html#how-to-ssh)
- [ ] Enrich list of computers and codes
- [x] Automate setup of computers and codes in daugther images
- [ ] Manage data savings for workflows
- [x] Use environment variables to mitigate change in files
- [x] Configure CI/CD to auto published registry
- [x] Dev "step by step" mode
- [ ] Use Aiida API instead of verdi commands
- [x] Better display of the infobox message
- [ ] Catch errors and displauy them "nicely"
- [x] Configure Pytest to auto testing of GUI